.page-wrapper-404 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin: 2em 0 2em 0;
}

.page-wrapper-404 img {
    margin-top: -1.5em;
    max-width: 600px;
}

.page-wrapper-404 h2 {
    margin-top: -1.5em;
    color: #0C28C6;
}

.page-wrapper-404 p {
    font-weight: 600;
    color: #6C7DDD;
}